[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TField.IsIndexField

Is the field an indexed field ?

## Declaration

Source position: db.pas line 411

`public property TField.IsIndexField : Boolean read FIsIndexField;`

## Description

IsIndexField is true if the field is an indexed field. By default this property is False, descendents of TDataset can change this to True.

## See also

TField.Calculated |  | Is the field a calculated field ?

Documentation generated on: Feb 26 2014